Subject: Bug#426212: slim should restart itself if X is killed

From: Paride Legovini <[email-masked]>
Date: Sat, 03 Jan 2009 20:52:37 +0100

Package: slim
Version: 1.3.0-2

> When I'm loging out from my session (Xfce, openbox or anything I guess),
> slim is correctly restarted so I can login easily. But if I shutdown X
> using Ctrl+Alt+Backspace, slim doesn't restart and I'm back to console.
> 
> It'd be nice if slim could be restarted at this point, like gdm does.

I totally agree: slim should restart, as xdm, wdm, kdm, wdm, *dm do.
Restarting is the right behavior for a display manager.

pl